新垣结衣
小狐狸
小狐狸
  • UID55997
  • 注册日期2017-09-25
  • 最后登录2019-03-24
  • 发帖数72
  • 经验82枚
  • 威望0点
  • 贡献值56点
  • 好评度6点
  • 忠实会员
  • 社区居民
阅读:989回复:9

iMacros 已更新。

楼主#
更多 发布于:2018-07-11 08:37
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-03-23
  • 发帖数18213
  • 经验4573枚
  • 威望5点
  • 贡献值4228点
  • 好评度1008点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
1楼#
发布于:2018-07-11 10:01
firefox的重要扩展,感谢提醒。
Firefox More than meets your experience
marb
狐狸大王
狐狸大王
  • UID56238
  • 注册日期2017-12-25
  • 最后登录2019-03-23
  • 发帖数414
  • 经验484枚
  • 威望0点
  • 贡献值544点
  • 好评度23点
2楼#
发布于:2018-07-11 10:25
还没汉化,新版本找不到方法自定义脚本文件夹。虽然我的文档i里有macros文件夹,但把原来的脚本复制进去根本看不到哦
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-03-23
  • 发帖数18213
  • 经验4573枚
  • 威望5点
  • 贡献值4228点
  • 好评度1008点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
3楼#
发布于:2018-07-11 11:03
marb:还没汉化,新版本找不到方法自定义脚本文件夹。虽然我的文档i里有macros文件夹,但把原来的脚本复制进去根本看不到哦回到原帖
新版本和可能和旧版本不兼容的。新版本录制的脚步后缀好像是iim格式,你原来脚本是否也是如此。另外不排除新版的存储数据库是新的 原来是单一脚本文件。
Firefox More than meets your experience
marb
狐狸大王
狐狸大王
  • UID56238
  • 注册日期2017-12-25
  • 最后登录2019-03-23
  • 发帖数414
  • 经验484枚
  • 威望0点
  • 贡献值544点
  • 好评度23点
4楼#
发布于:2018-07-11 11:04
免费版脚本不能超过50行。此此扩展基本报废
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-03-23
  • 发帖数18213
  • 经验4573枚
  • 威望5点
  • 贡献值4228点
  • 好评度1008点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
5楼#
发布于:2018-07-11 11:15
既然这样 工具类扩展使用频率不大,完全可以装一个56 装旧版本扩展偶尔使用。
Firefox More than meets your experience
dupontjoy
小狐狸
小狐狸
  • UID39418
  • 注册日期2013-04-23
  • 最后登录2019-03-02
  • 发帖数61
  • 经验72枚
  • 威望1点
  • 贡献值40点
  • 好评度19点
  • 社区居民
  • 忠实会员
6楼#
发布于:2018-07-12 17:52
实在要用还是开旧版Firefox
新imacros太垃圾了, 循环运行老报错, 免费用户不能读取文件夹了
凭枰
狐狸大王
狐狸大王
  • UID32865
  • 注册日期2010-05-17
  • 最后登录2018-10-07
  • 发帖数536
  • 经验489枚
  • 威望1点
  • 贡献值226点
  • 好评度50点
  • 社区居民
  • 忠实会员
7楼#
发布于:2018-07-13 13:17
dupontjoy:实在要用还是开旧版Firefox
新imacros太垃圾了, 循环运行老报错, 免费用户不能读取文件夹了
回到原帖
有没有we版本的替代品
dupontjoy
小狐狸
小狐狸
  • UID39418
  • 注册日期2013-04-23
  • 最后登录2019-03-02
  • 发帖数61
  • 经验72枚
  • 威望1点
  • 贡献值40点
  • 好评度19点
  • 社区居民
  • 忠实会员
8楼#
发布于:2018-09-28 15:39
凭枰:有没有we版本的替代品回到原帖
没有替代,所以实在需要用imacros时,就开一下56版火狐
fang5566
管理员
管理员
  • UID3719
  • 注册日期2005-03-07
  • 最后登录2019-03-23
  • 发帖数18213
  • 经验4573枚
  • 威望5点
  • 贡献值4228点
  • 好评度1008点
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 终身成就
9楼#
发布于:2018-09-28 16:41
凭枰:有没有we版本的替代品回到原帖
AMO 上面有一个扩展叫 kantu 功能比imaros强不少,可以试试。
Firefox More than meets your experience
游客

返回顶部